--- Gary Kline <[EMAIL PROTECTED]> wrote:
> 
>       Hello Folks,
> 
>       I'm trying to install the latest OO  on my 5.2
> server, but for
>       some reason, it can't see the java installation
> there.  
>       Originally, I had java/jdk14.  No luck.  Same with
> java/jdk13.
> 
>       Should I take the simpler route and download the
> pkg for 52
>       or is there a way of getting OO-1.1.0_3 to see the
> java?
> 
>       tia,
> 
>       gary
> 
> 
> -- 
>    Gary Kline     [EMAIL PROTECTED]  
> www.thought.org     Public service Unix
> 
> _______________________________________________
> [EMAIL PROTECTED] mailing list
>
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to
"[EMAIL PROTECTED]"

Hello,
I believe that Sun's Java doesnt run on 5.x.  

"The current release of the JDK and JRE available via
the FreeBSD Foundation is 1.3.1. These binaries have
been tested and certified to run with FreeBSD
4.8-RELEASE but may also work on other 4.x releases.
These binaries are not intended for use with FreeBSD
5.x, due to a binary compatibility issue we are
working with the FreeBSD release engineering team to
resolve."

http://www.freebsdfoundation.org/downloads/java.shtml

Hope this helps,
Pete

__________________________________
Do you Yahoo!?
Yahoo! Search - Find what you’re looking for faster
http://search.yahoo.com
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to